@charset "utf-8";
#head {
	color: #00F;
	font-size:18px;
	text-shadow:1px 0px 1px #333;
	font-family: "MS Serif", "New York", serif;
}

#massage{
	font-size:15px;
	color:#F00;
}

#text_head {
	font-size:20px;
	color:#03F;
	text-shadow: 1px 0px 1px #999999;
	text-align: center;
}

#text_2 {
	color:#03F;
}

#send {
	font-size:14px; 
	color: #06F;
	text-shadow:1px 0px 1px #999999; 
}

#address_1 {
	text-align:center;
	text-shadow: 1px 0px 1px #999999;
	color:#666;
	font-size:15px;	
}

#address_2 {
		text-align: left;
		text-shadow: 1px 0px 1px #999999;
		color:#666;
		font-size:13px;
		
	
}
